/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

#df-popup-extension .popup-container .popup-close {
	background-color: #ff5102;
	padding: 10px 13px;
	margin: 0px !important;
	font-weight: 200;
	font-size: 28px
}

.vmid {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.full-width-lable {
		margin-left: 4px;
}

.flex-column {
	display: flex;
	margin-bottom: 4px;
}

.inner-flex {
	min-width: calc(50% - 4px);
	margin-right: 4px;
}


.inner-flex2 {
	min-width: calc(50% - 4px);
	margin-left: 4px;
}


@media only screen and (max-width: 600px) {
	
.flex-column {
	display: inline-block;
	min-width: 100% !important;
}
	
.inner-flex {
 min-width: 100% !important;
	margin-right: 0px;
	margin-bottom: 4px;
}


.inner-flex2 {
 min-width: 100% !important;
	margin-left: 0px;
}
}



.cn-button.bootstrap {
	
	background: #ff5102;
	
}



@media screen and ( max-width: 980px ) {
    .reverse {
        display: flex;
        flex-direction: column-reverse;
    }
} 





.et_pb_scroll_top.et-pb-icon {
	background:#ff5102;
}



.wpcf7-list-item {
	margin: 0px;
}

.opt-in{
	margin-left:6px !important;
}



@media screen and ( max-width: 980px ) {
    .reverse {
        display: flex;
        flex-direction: column-reverse;
    }
}


.et_pb_slide_description {
	padding: 16% 4%;
}

@media screen and ( max-width: 980px ) {
	.et_pb_slide_0 .et_pb_slider_container_inner {
		vertical-align: top;
	}
}